.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.192000px;}
.ls2{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.201120px;}
._3{margin-left:-2.134080px;}
._0{margin-left:-1.080000px;}
._1{width:1.512000px;}
._4{width:21.752000px;}
.fc1{color:rgb(0,0,128);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.840000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:56.160000px;}
.fs2{font-size:63.840000px;}
.fs1{font-size:72.000000px;}
.fs5{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.yb{bottom:5.395686px;}
.yd{bottom:30.832493px;}
.ya{bottom:31.025197px;}
.y10{bottom:31.217900px;}
.yf{bottom:56.847410px;}
.y28{bottom:75.539609px;}
.y14{bottom:129.535013px;}
.y29{bottom:186.761406px;}
.y26{bottom:343.631351px;}
.y25{bottom:372.536814px;}
.y24{bottom:401.442276px;}
.y23{bottom:430.347739px;}
.y22{bottom:459.253202px;}
.y21{bottom:488.158664px;}
.y20{bottom:517.096244px;}
.y1f{bottom:546.001707px;}
.y2a{bottom:559.690049px;}
.y1e{bottom:574.907169px;}
.y1d{bottom:603.812632px;}
.y1c{bottom:632.718094px;}
.y1b{bottom:660.467339px;}
.y11{bottom:741.248471px;}
.y13{bottom:767.070685px;}
.ye{bottom:793.663710px;}
.y12{bottom:819.485924px;}
.y1a{bottom:835.104508px;}
.y19{bottom:864.009971px;}
.yc{bottom:872.093865px;}
.y18{bottom:892.915434px;}
.y17{bottom:921.820896px;}
.y9{bottom:924.557280px;}
.y16{bottom:950.726359px;}
.y15{bottom:979.631822px;}
.y8{bottom:994.508500px;}
.y7{bottom:1022.257744px;}
.y6{bottom:1054.631862px;}
.y27{bottom:1083.151918px;}
.y5{bottom:1084.308137px;}
.y4{bottom:1114.562521px;}
.y3{bottom:1147.900155px;}
.y2{bottom:1181.045085px;}
.y1{bottom:1269.142512px;}
.h2{height:36.812160px;}
.he{height:39.003360px;}
.h5{height:44.352000px;}
.hb{height:51.644427px;}
.h8{height:51.682967px;}
.h6{height:51.821071px;}
.hc{height:51.837130px;}
.h9{height:51.891840px;}
.h7{height:53.913600px;}
.h4{height:62.499360px;}
.h3{height:70.488000px;}
.ha{height:77.659343px;}
.h10{height:93.984000px;}
.hf{height:118.705100px;}
.h11{height:580.887388px;}
.hd{height:1000.048713px;}
.h0{height:1352.004838px;}
.h1{height:1352.133306px;}
.w5{width:231.275818px;}
.w3{width:260.181281px;}
.w2{width:283.305651px;}
.w4{width:635.695357px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x4{left:8.671639px;}
.xa{left:11.562185px;}
.xc{left:14.452731px;}
.x8{left:24.280589px;}
.x9{left:26.014916px;}
.x6{left:137.243136px;}
.x7{left:249.197205px;}
.x1{left:274.634012px;}
.xb{left:289.086743px;}
.x2{left:303.539475px;}
.x3{left:308.019821px;}
.x5{left:604.236579px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.159416pt;}
.ls2{letter-spacing:-0.079708pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.657867pt;}
._3{margin-left:-1.771911pt;}
._0{margin-left:-0.896716pt;}
._1{width:1.255403pt;}
._4{width:18.060531pt;}
.fs0{font-size:33.078869pt;}
.fs3{font-size:39.854059pt;}
.fs4{font-size:46.629249pt;}
.fs2{font-size:53.005898pt;}
.fs1{font-size:59.781088pt;}
.fs5{font-size:79.708117pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:4.480000pt;}
.yd{bottom:25.600000pt;}
.ya{bottom:25.760000pt;}
.y10{bottom:25.920000pt;}
.yf{bottom:47.200000pt;}
.y28{bottom:62.720000pt;}
.y14{bottom:107.552000pt;}
.y29{bottom:155.066667pt;}
.y26{bottom:285.314667pt;}
.y25{bottom:309.314667pt;}
.y24{bottom:333.314667pt;}
.y23{bottom:357.314667pt;}
.y22{bottom:381.314667pt;}
.y21{bottom:405.314667pt;}
.y20{bottom:429.341333pt;}
.y1f{bottom:453.341333pt;}
.y2a{bottom:464.706667pt;}
.y1e{bottom:477.341333pt;}
.y1d{bottom:501.341333pt;}
.y1c{bottom:525.341333pt;}
.y1b{bottom:548.381333pt;}
.y11{bottom:615.453333pt;}
.y13{bottom:636.893333pt;}
.ye{bottom:658.973333pt;}
.y12{bottom:680.413333pt;}
.y1a{bottom:693.381333pt;}
.y19{bottom:717.381333pt;}
.yc{bottom:724.093333pt;}
.y18{bottom:741.381333pt;}
.y17{bottom:765.381333pt;}
.y9{bottom:767.653333pt;}
.y16{bottom:789.381333pt;}
.y15{bottom:813.381333pt;}
.y8{bottom:825.733333pt;}
.y7{bottom:848.773333pt;}
.y6{bottom:875.653333pt;}
.y27{bottom:899.333333pt;}
.y5{bottom:900.293333pt;}
.y4{bottom:925.413333pt;}
.y3{bottom:953.093333pt;}
.y2{bottom:980.613333pt;}
.y1{bottom:1053.760000pt;}
.h2{height:30.564875pt;}
.he{height:32.384212pt;}
.h5{height:36.825150pt;}
.hb{height:42.880000pt;}
.h8{height:42.912000pt;}
.h6{height:43.026667pt;}
.hc{height:43.040000pt;}
.h9{height:43.085426pt;}
.h7{height:44.764079pt;}
.h4{height:51.892774pt;}
.h3{height:58.525685pt;}
.ha{height:64.480000pt;}
.h10{height:78.034247pt;}
.hf{height:98.560000pt;}
.h11{height:482.306667pt;}
.hd{height:830.333333pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w5{width:192.026667pt;}
.w3{width:216.026667pt;}
.w2{width:235.226667pt;}
.w4{width:527.813333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:7.200000pt;}
.xa{left:9.600000pt;}
.xc{left:12.000000pt;}
.x8{left:20.160000pt;}
.x9{left:21.600000pt;}
.x6{left:113.952000pt;}
.x7{left:206.906667pt;}
.x1{left:228.026667pt;}
.xb{left:240.026667pt;}
.x2{left:252.026667pt;}
.x3{left:255.746667pt;}
.x5{left:501.693333pt;}
}
